const orderCompletion = {
  state: {
    orderCompletion_table: JSON.parse(sessionStorage.getItem('orderCompletion_table')) ? JSON.parse(sessionStorage.getItem('orderCompletion_table')) : []
  },
  mutations: {
    set_orderCompletion_table(state, orderCompletion_table) {
      sessionStorage.setItem('orderCompletion_table', JSON.stringify(orderCompletion_table))
      state.orderCompletion_table = orderCompletion_table
    }
  }
}

export default orderCompletion
